<?xml version="1.0" encoding="utf-8"?>
<FFMpegErrors>
  <ErrorCode>
    <ErrorName>Too many packets buffered for output stream 0:1.</ErrorName>
    <ErrorRepair>-max_muxing_queue_size 1024</ErrorRepair>
    <ErrorTip>Videofajl Hiba!</ErrorTip>
  </ErrorCode>
  <ErrorCode>
    <ErrorName>No such file or directory</ErrorName>
    <ErrorRepair></ErrorRepair>
    <ErrorTip>Nem talalhato kimeneti fajl vagy a konyvtar!</ErrorTip>
  </ErrorCode>
  <ErrorCode>
    <ErrorName>Permission denied</ErrorName>
    <ErrorRepair></ErrorRepair>
    <ErrorTip>Nincs rendszergazdai jog</ErrorTip>
  </ErrorCode>
  <ErrorCode>
    <ErrorName>Invalid argument</ErrorName>
    <ErrorRepair></ErrorRepair>
    <ErrorTip>Hibas parancs</ErrorTip>
  </ErrorCode>
  <ErrorCode>
    <ErrorName>Filter colorchannelmixer has an unconnected output</ErrorName>
    <ErrorRepair></ErrorRepair>
    <ErrorTip>Hibas szuroparancs</ErrorTip>
  </ErrorCode>
   <ErrorCode>
    <ErrorName>Error reinitializing filters!</ErrorName>
    <ErrorRepair></ErrorRepair>
    <ErrorTip>Hibas szuro</ErrorTip>
  </ErrorCode>
  <ErrorCode>
    <ErrorName>was specified through the -vf/-af/-filter option for output stream 0:0, which is fed from a complex filtergraph.</ErrorName>
    <ErrorRepair></ErrorRepair>
    <ErrorTip>A szuro nem használhato</ErrorTip>
  </ErrorCode>
  <ErrorCode>
    <ErrorName>Unknown encoder</ErrorName>
    <ErrorRepair></ErrorRepair>
    <ErrorTip>Ismeretlen kodek</ErrorTip>
  </ErrorCode>
</FFMpegErrors>
 